
#: macros1.lisp:20
msgid "~S: non-symbol ~S can't be a variable"
msgstr "~S: non-symbol ~S can't be a variable"

#: macros1.lisp:25
msgid "~S: the constant ~S must not be redefined to be a variable"
msgstr "~S: the constant ~S must not be redefined to be a variable"

#: macros1.lisp:43
msgid "~S: non-symbol ~S can't be a variable"
msgstr "~S: non-symbol ~S can't be a variable"

#: macros1.lisp:48
msgid "~S: the constant ~S must not be redefined to be a variable"
msgstr "~S: the constant ~S must not be redefined to be a variable"

#: macros1.lisp:62
msgid "~S: non-symbol ~S can't be a defined constant"
msgstr "~S: non-symbol ~S can't be a defined constant"

#: macros1.lisp:95
msgid "~S redefines the constant ~S. Its old value was ~S."
msgstr "~S redefines the constant ~S. Its old value was ~S."

#: macros1.lisp:145
msgid "exit clause in ~S must be a list"
msgstr "exit clause in ~S must be a list"

#: macros1.lisp:150
msgid "Invalid syntax in ~S form: ~S."
msgstr "Invalid syntax in ~S form: ~S."

#: macros1.lisp:265
msgid "~S called with an odd number of arguments: ~S"
msgstr "~S called with an odd number of arguments: ~S"

#: macros1.lisp:307
msgid "~S: missing key list"
msgstr "~S: missing key list"

#: macros1.lisp:314
msgid "~S: the ~S clause must be the last one"
msgstr "~S: the ~S clause must be the last one"

#: macros1.lisp:365
msgid "Not a list of COND clauses: ~S"
msgstr "Not a list of COND clauses: ~S"

#: macros1.lisp:370
msgid "The atom ~S must not be used as a COND clause."
msgstr "The atom ~S must not be used as a COND clause."

#: macros1.lisp:405
msgid "COND code contains a dotted list, ending with ~S"
msgstr "COND code contains a dotted list, ending with ~S"

#: macros1.lisp:411
msgid "COND clause without test: ~S"
msgstr "COND clause without test: ~S"

#: macros1.lisp:435
msgid "Not a list of COND clauses: ~S"
msgstr "Not a list of COND clauses: ~S"

#: macros1.lisp:440
msgid "The atom ~S must not be used as a COND clause."
msgstr "The atom ~S must not be used as a COND clause."
